Bug 1019263 - python-warlock-1.0.1 is available
python-warlock-1.0.1 is available
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-warlock (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 4.0
Assigned To: Alan Pevec
Ami Jeain
: Triaged
Depends On: 1019266
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 07:37 EDT by Alan Pevec
Modified: 2013-12-19 19:27 EST (History)
6 users (show)

See Also:
Fixed In Version: python-warlock-1.0.1-1.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 997850
Environment:
Last Closed: 2013-12-19 19:27:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
apevec: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Alan Pevec 2013-10-15 07:37:26 EDT
Required by Glance client:
python-glanceclient/requirements.txt:warlock>=1.0.1,<2

+++ This bug was initially created as a clone of Bug #997850 +++

Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.4.0-5.fc20
URL: https://pypi.python.org/packages/source/w/warlock/
Comment 3 Scott Lewis 2013-11-19 11:55:00 EST
Auto adding >= MODIFIED bugs to beta
Comment 4 Ami Jeain 2013-11-21 17:20:42 EST
# yum info python-warlock
Loaded plugins: priorities, product-id, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
This system is receiving updates from RHN Classic or RHN Satellite.
Installed Packages
Name        : python-warlock
Arch        : noarch
Version     : 1.0.1
Release     : 1.el6ost
Size        : 26 k
Repo        : installed
From repo   : RHOS-4.0
Comment 8 errata-xmlrpc 2013-12-19 19:27:59 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html

Note You need to log in before you can comment on or make changes to this bug.